/******************ReCATPCHA*****************************/

/* Move recaptcha badge to the left side */
.grecaptcha-badge {
    width: 70px !important;
    overflow: hidden !important;
    transition: all 0.3s ease !important;
    left: 4px !important;
  }
  .grecaptcha-badge:hover {
    width: 256px !important;
  }
  
  /*Keep toolbar at bottom of form in mobile view*/
  @media (max-width: 767px) {
      .afToolbarButton .guidebutton button .iconButton-icon {
          display: none!important;
      }
      .afToolbarButton .guidebutton button .iconButton-label {
          display: block!important;
      }
      .afToolbarButton .guidebutton button.submit {
          margin-right: 0!important;
      }
  
      .guideToolbarNode {
          position: inherit;
      }
  }
  
  /*Hide the Description Pop-up*/
  .tooltip.bottom.fade.in {
    display:none !important;
  }
  
  /*********************Header/Footer Override********************************/
  
  
  /*** Remove the "X" that displays when it shouldn't (temporary) ***/
  @media only screen and (max-width : 768px) {
      button.cmp-agency-header__mobile-nav {
          width: 25px;
          height: 20px;
          overflow: hidden;
      }
  }
  
  @media only screen and (min-width : 769px) {
      .container--padding-left-right .cmp-container {
          padding: 0px;
      }
      .header-navigation .container--header-navigation {
          border-top: 0px !important;
      }
      .header-navigation {
          border-top: solid 1px #FFFFFF;
      }
      .container--header-navigation {
          width: 1200px;
      }
      .fa-times.cmp-search-input__search-icon__close {
          display: none !important;
      }
      /*** Fix the page width on forms pages (header/footer) ***/
      .container--padding-left-right {
          width: 1170px;
      }
  }
  
  /************************************************************ Tab Control*********************************************************/
  
  /*add decoration before top level nav. list items*/
  .tab-navigators > li > a.guideTopNavIcon::before {
      content: '>>';
      font-weight:bold;
  }
  
  /*make top level nav text bold*/
  .tab-navigators > li > a.guideTopNavIcon{
      font-weight:bold;
  }
  
  /*Tab Font Color*/
  .guideVerticalTabbedPanelLayout .tab-navigators>li>a.guideTopNavIcon{
      color: #757575;
  }
  
  /*SELECTED Tab Font Color and Underline Color*/
  .guideVerticalTabbedPanelLayout .tab-navigators>li.active>a.guideTopNavIcon, 
  .guideVerticalTabbedPanelLayout .tab-navigators-vertical .tab-navigators-vertical li.active>a.guideTopNavIcon, 
  .guideVerticalTabbedPanelLayout .tab-navigators>li.stepped.active>a.guideTopNavIcon, 
  .guideVerticalTabbedPanelLayout .tab-navigators-vertical .tab-navigators-vertical li.stepped.active>a.guideTopNavIcon, 
  .guideVerticalTabbedPanelLayout .tab-navigators>li.active>a.guideTopNavIcon:hover, 
  .guideVerticalTabbedPanelLayout .tab-navigators-vertical .tab-navigators-vertical li.active>a.guideTopNavIcon:hover{
      color: #111111;
      border-color: #111111;
  }
  
  /******************************************************************************************************************************/
  
  /*Make font-weight bold for all form labels*/
  .guideFieldLabel label {
      font-weight: bold;
      font-size: 17px;
      margin-bottom: 2px;
  }
  
  /*italicize and resize all short descriptions*/
  .guideFieldDescription.short p {
      font-size: 16.5px;
      color: #595959;
      font-style: italic;
      margin-top: 1px;
      margin-bottom: 2px;
  }
  
  /*round the corners of the all buttons*/
  .guideContainerNode button:not(.af-icon-button), .guideContainerNode input[type='button'] {
      border-radius: 5px;
  }
  
  /* wrap long text for checkbox and radio options */
  .guideCheckBoxGroupItems .afCheckBoxItem {
      width: auto;
  }
  .guideRadioButtonGroupItems .afRadioButtonItem {
      width: auto;
  }
  
  
  /*increase visability of agreement text for terms & conditions components*/
  .guide-tnc-checkbox .guideWidgetLabel label {
      color: black;
      font-weight: bold;
  }
  
  
  /*align check box and agreement text for terms & conditions components*/
  .guideWidgetLabel.right label, .guideWidgetLabel.left label {
      line-height: 3rem;
      margin-top: 0.25rem;
      margin-bottom: 0;
  }
  
  
  
  